<!DOCTYPE html>
<html>    
    <head>
        <title>Floats</title>
        <meta charset="utf-8">
        <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,700' rel='stylesheet' type='text/css'>
        <link href="css/floats.css" rel="stylesheet">
    </head>
	<body>
        <div class="container">
            <div class="small-boxes left">LEFT</div>
            <div class="red right"></div>     
            <div class="small-boxes right">RIGHT</div>  
            <div class="small-boxes-lg"></div>                                                   
        </div>
	</body>
</html>